.root {
  min-width: 64px;
  text-transform: uppercase;
  font-size: 14px;
  cursor: pointer;
  background-color: transparent;
  border: 0;
  border-radius: 4px;
  color: rgb(var(--primary));
}

.text {
  padding: 6px 8px;
}

.outlined {
  border: 1px solid rgba(var(--primary), 0.5);
}

.contained {
  padding: 6px 16px;
  background-color: rgb(var(--primary));
  color: var(--surface);
}

.outlinedSecondary {
  color: rgb(var(--secondary));
  border: 1px solid rgba(var(--secondary), 0.5);
}

.textSecondary {
  color: rgb(var(--secondary));
}

.containedSecondary {
  background-color: rgb(var(--secondary));
  color: var(--surface);
}
